/* style.css
BorisCity.ru */

/* body, wrapper
----------------------------------------------------------------*/
@charset "utf-8";

html {
	height: 100%; 
}

body {
	height: 100%;
	margin: auto;
	padding: 0;
	background-color: #a9e2f9;
	background-image: url(../i/oformlenie/fon_polosa.png);
	background-repeat: repeat-x;
}

.wrapper {
	width: 100%;
	margin-top: 0%;
	padding: 0px;
	height: 100%;
	min-height:100%;
	_height: 100%; /* IE6 */
	float: left;
	display: inline;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-image: url(../i/oformlenie/Luchi.png);
}


/* футер
----------------------------------------------------------------*/
.trava {
	position: absolute;
	bottom: 0px;
	z-index: 3;
	background-image: url(../i/oformlenie/trava.png);
	background-repeat: repeat-x;
	background-position: center;
	height: 70px;
	z-index: 3;
	width: 100%;
}

p.textfooter {
	font-size: 18px;
	font-family: PT Sans, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 15px;
	visibility: visible;
	display: block
}



/* Эмблема сайта
----------------------------------------------------------------*/
.emblema {
	position: absolute;
	top: 5%;
	left:10%;
	z-index:1;
	height:100px;
	width:450px;
}

.vk { vertical-align: sub;}

p.textemblema1 {
    font-family: PT Sans, Geneva, sans-serif;
    font-size: 42px;
    /* font-style: oblique; */
    color: #191C1D;
    text-decoration: none;
    display: inline;
    font-weight: bold;
    margin-left: 27px;
}

p.textemblema2 {
    font-size: 17px;
    font-family: PT Sans, Helvetica, sans-serif;
    font-style: normal;
    font-weight: normal;
    color: #191C1D;
    text-decoration: none;
    line-height: 1.6;
}



/* ссылки - общие правила
----------------------------------------------------------------*/
a img {border: none}

a:link{  /*-text-decoration:none;-*/
		 color:#8c6d4c;
}

a:visited {  /*-text-decoration:none;-*/
 		     color:#color:#8c6d4c;;
}

a:active { text-decoration:none;
 		   color:#000000;
}	
		 	 
a:hover { /*-text-decoration:none; -*/
		  color:#d7569c; 
		  /*-background:#; -*/
		  /*-font-size:105%;-*/
}



/* Фоновые элементы
----------------------------------------------------------------*/
.cloud {
    position: absolute; 
	bottom: 0px; 
	left:50%;
	margin-left: -512px;
	z-index:0;	
}

.palma {
    position: absolute; 
	bottom: 0px; 
	left:100%;
	margin-left: -161px;
	z-index:0;
}

.stars_niz_left {
    position: absolute; 
	bottom: 0px; 
	left:0%;
	z-index:-1;
}

.stars_top_left {
    position: absolute; 
	top: 0px; 
	left:0%;
	z-index:-1;
}

.stars_top_right {
    position: absolute; 
	top: 0px; 
	left:100%;
	margin-left: -512px;
	z-index:-1;
}

.kometa {
    position: absolute; 
	top: 15%; 
	left:50%;
	z-index:-1;
}

.luna {
    position: absolute; 
	top: 20%; 
	left:80%;
	z-index:-1;
}

.ptici {
    position: absolute; 
	top: 40%; 
	left:1%;
	z-index:-1;
}


/* обо мне
----------------------------------------------------------------*/
.para {
    position: absolute; 
	bottom: 23px; 
	left:16%;
	z-index:0;
}


p.textemblema3 {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	margin:  20px;
}

/*
Цвета:
Оттенки белого #fafafa
Серые #B3B3B3 #404040 #777777
*/